FASTAQ-GET_IDS(1)

NAME
fastaq_get_ids - Get the ID of each sequence

DESCRIPTION
usage: fastaq_get_ids <infile> <outfile>

Gets IDs from each sequence in input file

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit